<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Template: Blank (12.1)</string>
	<string>M12.1-7034.0.86-2</string>
	<string>M14.0-7039.0.94-4</string>
	<string>G-r1400-14A170</string>
</array>
</plist>
